DSA-4836-1

NameDSA-4836-1
Descriptionopenvswitch - security update
SourceDebian
ReferencesCVE-2015-8011, CVE-2020-27827

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openvswitch (PTS)buster2.10.0+2018.08.28+git.8ca7c82b7d+ds1-12+deb10u2vulnerable
buster (security)2.10.7+ds1-0+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openvswitchsourcebuster2.10.6+ds1-0+deb10u1

Search for package or bug name: Reporting problems